<!DOCTYPE HTML>
<html>
    <head>
        <title>Snake JS</title>
        <link type="text/css" rel="stylesheet" href="style.css" />
    </head>
    <body>
        <div class="wrapper">
            <div class="header">
                <img src="images/snake.svg" />
            </div>
            <div class="container">
                <div id="map">
                    <!--<div class="apple" style="left:100px;top:100px;"> 🍎 </div>-->
                </div>
            </div>
        </div>

        <script src="main.js"></script>
    </body>
</html>

